@media only screen and (max-width:991px) {
  body {
    background-color: #666666;
  }

  .wrapper {
    background: none;
  }

  .container {
    width: 100%;
  }

  header {
    padding: 29px 0 106px 0;
    background: url(../images/mob_bg.jpg) no-repeat;
    background-size: cover;
  }

  .logo a.mobile_logo {
    display: block;
  }

  .logo a.mobile_logo img {
    margin: 0 auto;
  }

  .logo a.desktop_logo {
    display: none;
  }

  .mob_ph {
    display: block;
    position: absolute;
    right: 45px;
    top: -52px;
  }

  .mob_prtct {
    display: block;
    padding: 3px 6%;
    text-align: center;
  }

  .mob_prtct h1 {
    font-family: 'din-light';
    font-size: 36px;
    line-height: 43px;
    color: #fff;
    font-weight: normal;
  }

  .protection h1 {
    display: none;
  }

  .contact strong {
    display: none;
  }

  .mob_prtct_content {
    display: block;
    background: #fff;
    padding: 48px 8% 43px 8%;
  }

  .mob_prtct_content p {
    font-family: 'din-light';
    font-size: 16px;
    line-height: 19px;
    color: #394249;
    padding: 0 0 25px 0;
  }

  .protection p {
    display: none;
  }

  .main-content {
    padding: 30px 0;
  }

  .protection {
    padding: 0;
  }

  .form-block {
    padding: 0;
  }

  .form-block h2 {
    padding: 0 0 15px 0;
  }
  .form-block .form-content .request-callback-form{ width: 100%; }
  .footer-left ul{ display: table; text-align: center; }
  .form-block ul{ padding: 20px; }
  .form-block .form-info{ padding: 0 20px; }
  .form-block ul li{ padding: 0 15px 0 0; }
  .form-block ul li .text-field {
    width: 93.8%;
    padding: 0 2%;
    height: 48px;
  }
  .form-block ul li .fields > span{ font-size: 13px; }
  .form-block ul li .select-field {
    width: 100%;
    padding: 0 2%;
    height: 48px; 
  }

  .form-block .submit {
    font-size: 24px;
    line-height: 33px;
  }

  footer {
    padding: 27px 0 27px 0;
  }

  .footer-in {
    padding: 0 4%;
  }

  .footer-left {
    float: none;
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
  }

  .footer-left ul {
    width: 100%;
  }

  .footer-left ul li {
    margin: 0;
  }

  .mob_footer {
    display: block;
  }

  .mob_footer small {
    display: block;
    font-family: 'din-light';
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    margin: 0;
  }

  .mob_footer p {
    font-family: 'din-light';
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    margin: 0;
    padding: 0 0 17px 0;
  }

  .mob_footer p a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
  }

  .mob_footer p a.privacy {
    text-decoration: none;
    font-weight: normal;
  }

  .mob_footer p a.privacy:hover {
    text-decoration: underline;
  }

  .footer-left small {
    display: none;
  }

  .footer-right strong {
    display: none;
  }

  .footer-right p {
    display: none;
  }

  .errS, .f_success {
    left: 4%;
    margin-top: 13px;
  }

  .mobile-none {
    display: none;
  }

  .PC-none {
    display: inline !important;
  }

  .disclaimer p {
    padding: 0px 4% 13px 4%;
  }
}
@media only screen and (max-width:767px) {
    header .container .row{ margin-left: 0; margin-right0; }
    #contact-form{ padding: 0 15px; }
    .form-block .form-content{ padding: 0 15px; }
    .form-block ul{ display: block; }
    .form-block ul li{ padding: 0; }
    .form-block h2{ padding: 0 15px 15px; }
    .form-block > div{ 
        display: table; 
        margin: 0 auto; 
        width: 98%;
        padding: 10px 0; 
    }
    .form-block .side{ display: table-header-group; }
    .form-block .form-content{ display: table-footer-group; }
    #contact-form{ padding: 0; }
    .main-content{ padding: 0; }
    .sidebar{ margin: 15px 0; }
    .sidebar .row{ padding: 0; }
    .sidebar .row:before{ display: none; }
    .sidebar > .row .answer{ padding: 20px; }
}
@media only screen and (max-width:599px) {
  .form-block ul li .text-field {
    width: 93%;
  }

  .form-block ul li .select-field {
    width: 100%;
  }

  body {
    background-color: #fff;
  }
}

@media only screen and (max-width:479px) {
    body {
        background-color: #fff;
    }

    .mob_ph {
        display: block;
        position: absolute;
        right: 25px;
        top: -75px;
    }

    .wrapper {
        min-width: 300px;
    }

    .mobile-header {
        padding: 5px;
    }

    .form-block ul li {
        width: 100%;
        float: none;
        display: block;
        margin: 0 0 15px 0;
    }

    .form-block ul li .text-field {
        width: 91%;
        padding: 0 2%;
        height: 48px;
    }

    .form-block ul li .select-field {
        width: 100%;
        padding: 0 2%;
        height: 48px;
    }

    .errS {
        padding-top: 13px;
    }

    .total > div{ width: 100%; float: none; display: block; }
    .form-block .total input[type='submit']{ float: right; }
    .form-block ul li .fields > span{ width: 100%; margin-bottom: 10px; }
}
@media only screen and (max-width:387px) {
  .footer-left ul li{
        margin-right: 16px;
  }

  body {
    background-color: #fff;
  }

  .errS {
    padding-top: 13px;
  }
}
  